Error

two or more packages specified (libebook-1.2-16 libsane-extras)